body.without-scroll {
	overflow: hidden;
}

.overlay_rich {
	position: fixed;
	left: 0; right: 0;
	top: 0; bottom: 0;
	width: 100%;
	height: 100%;
	background: url("../public/i/b22.png");
	z-index: 2000;
	display: none;
}

.popup {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 2110;
	background-color: #fff;
	display: none;
	padding: 15px;
	background: #edf5f1;
	font: 21px/28px 'charcoal_cyregular', Arial, sans-serif;
	color: #393939;
	/*display: flex;*/
	display: block;
}
.popup > div {
	margin: auto;
}
.popup img {
	display: block;
}

.bttn-close {
	width: 28px;
	height: 28px;
	position: absolute;
	background: url("../public/i/sprite_0.png") no-repeat 5px -21px #17a15e;
	cursor: pointer;
	z-index: 1990;
	right: -10px;
	top: -10px;
	border-radius: 50%;
	padding: 5px;
}

.bttn-close:hover {
	background-position: 5px 5px;
	background-color: #fff;
}